Metacat - Bug #1302

Changes in links to the guide and updating the guide
02/02/2004 03:13 PM - Saurabh Garg

Status: Resolved Start date: 02/02/2004
Priority: Normal Due date:

Assignee: Andrea Andrea % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: 1.6 Spent time: 0.00 hour
Bugzilla-ld: 1302

Description

-> The linsk to the guide need to be changed so that it is easier to understand
that they are links. Or a help icon can be added next to the heading and make
the icon a link instead of making the heading a link

-> Also the guide is out of date and needs to be updated for eml2.

History

#1 - 04/29/2004 01:04 PM - Saurabh Garg

"The linsk to the guide need to be changed so that it is easier to understand
that they are links. Or a help icon can be added next to the heading and make
the icon a link instead of making the heading a link"

The above part is fixed. Feedback is appreciated.
test site: http://indus.nceas.ucsb.edu/reqgistry-dataset.cgi?cfg=nceas

"Also the guide is out of date and needs to be updated for eml2"

Maybe Andrea can be requested to do this as she helped in Morpho documentation -
so she already has some idea.

#2 - 01/10/2005 12:10 PM - Andrea Andrea

The user guide has been updated and edited to match the current entry form.

#3 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1302
